=== debian/changelog ===
eole-client-annuaire (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f2db8de] ldap.conf : ajout de la directive nss_base_group
    (Fixes: #7676, 20)
  * [4a8ed90] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [de81725] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2014 16:15:20 +0200

eole-client-annuaire (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0867365] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [c707699] * diagnose/21-annuaire : utilisation de la variable ldap_base_dn

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2013 16:46:53 +0200

eole-client-annuaire (2.4.0-7) eole-2.4-unstable; urgency=low

  * [4cba824] Renommage de la famille "client_ldap" en "annuaire"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Oct 2013 15:28:16 +0200

eole-client-annuaire (2.4.0-6) eole-2.4-unstable; urgency=low

  * [ae645f1] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:20:38 +0200

eole-client-annuaire (2.4.0-5) eole-2.4-unstable; urgency=low

  * [cdb6e8c] mise a plat du client annuaire/serveur annuaire (ref #4585)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 26 Jun 2013 17:22:34 +0200

eole-client-annuaire (2.4.0-4) eole-2.4-unstable; urgency=low

  * [f7e6a12] remplacement de freeze_if_not_in par frozen_if_not_in (ref #5659)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 26 Jun 2013 11:42:18 +0200

eole-client-annuaire (2.4.0-3) eole-2.4-unstable; urgency=low

  * [220919d] * debian/control : client-annuaire-pkg => eole-client-annuaire-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2013 15:59:23 +0100

eole-client-annuaire (2.4.0-2) eole-2.4-unstable; urgency=low

  * [f8411d7] * dicos/20_client_annuaire.xml : remplacement du   hidden sur la family par un freeze sur ses   variables
  * [a56a3cf] * diagnose/21-annuaire : report du fix en 2.4 :

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Feb 2013 17:37:58 +0100

eole-client-annuaire (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ab2d303] Ajout du test diagnose de l'annuaire

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Mon, 10 Dec 2012 10:49:42 +0100
