=== debian/control ===
Source: eole-client-annuaire
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-client-annuaire
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-client-annuaire/repository

Package: eole-client-annuaire
Architecture: all
Depends: eole-client-annuaire-pkg, ${misc:Depends}
Description: Templates et dictionnaires configurer un client LDAP
 Configuration client pour LDAP
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-client-annuaire-pkg
Section: metapackages
Architecture: all
Provides: client-annuaire-pkg
Conflicts: client-annuaire-pkg
Replaces: client-annuaire-pkg
Depends: libpam-ldap, libnss-ldap, ldap-utils, ${misc:Depends}
Description: dependency package for eole-client-annuaire
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
