## eole-client-annuaire 2.4.1-2

=== debian/changelog ===
eole-client-annuaire (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a59b318] Le template nsswitch.conf est dans un paquet à part.
  * [76c06dc] Le template nsswitch.conf est dans un paquet à part.
  * [f574efd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f5af4d2] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 07 Jan 2015 10:26:10 +0100

eole-client-annuaire (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7142b69] Condition obsolète dans le dictionnaire.

  [ Daniel Dehennin ]
  * [0ac6e35] Update gitignore for EOLE 2.4.1

  [ Joël Cuissinat ]
  * [a7a22b2] Mise à jour de la variable "adresse_ip_ldap" (Fixes: #9312, 30)
  * [9bec764] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6f0a253] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Oct 2014 17:05:04 +0200
