=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-client-annuaire
 Architecture: all
-Depends: eole-client-annuaire-pkg, ${misc:Depends}
+Depends: eole-client-annuaire-pkg, eole-nsswitch, ${misc:Depends}
 Description: Templates et dictionnaires configurer un client LDAP
  Configuration client pour LDAP
  .
