## eole-client-annuaire 2.4.1-6

=== Makefile ===
--- 
+++ 
@@ -19,3 +19,9 @@
 ################################
 
 
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif
+
