=== debian/changelog ===
eole-client-annuaire (2.4.1-6) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4e297df] Suppression de cette modification dans la branche 2.4.1/master
  * [7358d1d] Suppression de cette modification dans la branche 2.4.1/master
  * [91f324b] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [991a884] Merge tag 'pkg/eole/eole-2.4/2.4.1-5'

  [ EOLE Build Daemon ]
  * [5b88f59] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Mar 2015 16:49:23 +0100

eole-client-annuaire (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3570112] * dicos/20_client_annuaire.xml : adresse_ip_ldap est obligatoire
    (Fixes: #9750, 30)
  * [33440ca] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5f6937c] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Feb 2015 16:23:27 +0100

eole-client-annuaire (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [16c708b] prise en compte du fichier eole-client-annuaire.mk (ref #10497)
  * [57aa19a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3783cb2] Arnaud Fornerot: Update package since “debian/eole/2.4/2.4.1-3”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 23 Feb 2015 09:26:49 +0100

eole-client-annuaire (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b85e00f] ne pas mettre à jour avant eole-sso (ref #10497)
  * [33f6fb3] création des variables LDAP pour Envole (ref #10497 @2h)
  * [144feef] ajout de la fonction pwdreader (ref #10497)
  * [461d0c2] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5f47551] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 16:44:25 +0100
