=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: eole-client-annuaire
 Architecture: all
 Depends: eole-client-annuaire-pkg, eole-nsswitch, ${misc:Depends}
+Conflicts: eole-sso (<= 2.4.1-3)
 Description: Templates et dictionnaires configurer un client LDAP
  Configuration client pour LDAP
  .
