=== debian/changelog ===
eole-client-annuaire (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [544f355] attribut description inutile (ref #11037)
  * [cc99767] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a1446a4] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 15:53:04 +0200

eole-client-annuaire (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1ab1710] ajout d'attribut pour eole-courier (ref #11037)
  * [7fa9b18] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [bc9c0ee] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 05 Jun 2015 13:58:25 +0200

eole-client-annuaire (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [997a9d8] les variables ldap_port, ldap_reader et ldap_reader_passfile ne sont plus en mode expert (ref #10821 @1h)
  * [721da86] pôuvoir fixer le mot de passe admin de l'annuaire (ref #11886 @3h)
  * [0b0e415] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [dd6dc25] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Jun 2015 17:36:20 +0200

eole-client-annuaire (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3c5426c] prise en compte des paquets alpha (fixes #10942 @1h)

  [ EOLE Build Daemon ]
  * [feae271] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 23 Mar 2015 11:09:10 +0100

eole-client-annuaire (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5d06f54] Prise de possession d’un fichier du paquet eole-sso
  * [5776884] Preparation pour EOLE 2.4.2-alpha1
  * [31b428a] Merge tag 'release/2.4.2_1'

  [ EOLE Build Daemon ]
  * [a3e040b] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Mar 2015 16:56:07 +0100
