=== debian/changelog ===
eole-client-annuaire (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [486e0e5] Publication EOLE 2.5.0
  * [b9d0fe8] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d3c66f4] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:04:44 +0200

eole-client-annuaire (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3a874fe] Nouvel espace de nommage des tags Debian
  * [0795c45] Preparation pour EOLE 2.5

  [ Garette Emmanuel ]
  * [997a9d8] les variables ldap_port, ldap_reader et ldap_reader_passfile ne sont plus en mode expert (ref #10821 @1h)
  * [721da86] pôuvoir fixer le mot de passe admin de l'annuaire (ref #11886 @3h)
  * [786fa1d] Merge branch '2.4.2/master'
  * [1ab1710] ajout d'attribut pour eole-courier (ref #11037)
  * [a6f70f9] Merge branch '2.4.2/master'
  * [544f355] attribut description inutile (ref #11037)
  * [ed825c2] Merge branch '2.4.2/master'
  * [9bfc895] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ad6091e] Garette Emmanuel: Update package since “debian/eole/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 15:53:36 +0200
