=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
 Package: eole-client-annuaire
 Architecture: all
 Depends: eole-client-annuaire-pkg, eole-nsswitch, ${misc:Depends}
-Conflicts: eole-sso (<= 2.4.1-3)
+Replaces: eole-sso (<< 2.4.2~1)
+Breaks: eole-sso (<< 2.4.2~1)
 Description: Templates et dictionnaires configurer un client LDAP
  Configuration client pour LDAP
  .
