=== debian/changelog ===
eole-client-annuaire (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [99ca96e] Permettre le remplacement de lib*-ldap par lib*-ldapd.

  [ EOLE Build Daemon ]
  * [9e868b6] Benjamin Bohard: Update package since “debian/eole/2.5.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Sep 2015 15:47:53 +0200

eole-client-annuaire (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e519608] Prepare version 2.5.1-a1
  * [814ff07] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [89bc690] Release version 2.5.1
  * [fd1ca64] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c9387b0] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:02 +0200
