=== debian/changelog ===
eole-client-annuaire (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [429dd15] Cherry pick from 99ca96e0f3aaa37a2997ba18bc6988cce87aec85 ( ref #15098 ).

  [ EOLE Build Daemon ]
  * [4fb4a1c] Christophe Guerinot: Update package since “debian/eole/2.5.2-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 23 Feb 2016 15:16:17 +0100

eole-client-annuaire (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e519608] Prepare version 2.5.1-a1
  * [814ff07] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [89bc690] Release version 2.5.1
  * [5bc09a3] Prepare version 2.5.2
  * [7e00e38] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [294a5c1] Mise en place d'un calcul pour ldap_reader
  * [3a42650] Balise <help> pour la famille 'annuaire'
  * [2ba3b9d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4a42317] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Feb 2016 16:06:25 +0100
