=== debian/changelog ===
eole-client-annuaire (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c70c522] "ou" tolérées pour la variable ldap_base_dn
  * [9d0e09f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bf6a2e0] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Jul 2016 16:08:21 +0200

eole-client-annuaire (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [abdec51] Ajout d'une validation sur le Base DN
  * [02ecb65] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1b582ed] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jul 2016 16:58:04 +0200

eole-client-annuaire (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [856909a] gestion du LDAP dans nsswitch (ref #16611 @1h)
  * [621b16d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5784c6b] Garette Emmanuel: Update package since “debian/eole/2.6.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 24 Jun 2016 10:39:54 +0200

eole-client-annuaire (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [46ac566] Prepare version 2.6.0
  * [befe433] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [02eb420] Restauration de la filelist "client_ldap"
  * [103b3b6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7712c81] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Apr 2016 15:57:00 +0200
