=== debian/changelog ===
eole-client-annuaire (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [38d9c63] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [26c0c41] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 12:25:05 +0200
