=== debian/changelog ===
eole-client-annuaire (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [e0c01d7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [52e149d] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:27:00 +0100
