## eole-client-annuaire 2.8.0-1

=== debian/changelog ===
eole-client-annuaire (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0826960] Prepare version 2.6.1
  * [ed8c10b] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [0f3604f] Prepare version 2.6.2
  * [e4b0e41] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [a0389dd] Prepare version 2.7.0
  * [a71ac47] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [4c652d4] Prepare version 2.7.1
  * [e8d05aa] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [d476f48] Prepare version 2.7.2
  * [dd92e84] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [619ccec] Prepare version 2.8.0
  * [a7c0f59] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [b2c0f5e] Gestion du port personnalisé dans le test "Annuaire distant"
  * [6ba9115] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [949a0fd] Ajout de nouvelle variable pour envole (ref #30521)
  * [56a1201] Merge branch '2.7.2/30521'
  * [f2ea134] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0219bd5] Emmanuel Garette: Update package since “debian/eole/2.6.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 12:07:41 +0200
