=== debian/changelog ===
eole-client-annuaire (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [3d841c5] Merge branch '2.6.2/master' into 2.8.0/master
  * [b2b4333] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [01c1b36] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:39:42 +0100

eole-client-annuaire (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c67f8c9] Add TLS_CACERT option to ldap client configuration
  * [3300793] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0a9ff09] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Mar 2021 15:42:43 +0100
