=== debian/changelog ===
eole-client-annuaire (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5e2f477] nss_initgroups_ignoreusers : replace root by ALLLOCAL
  * [3d841c5] Merge branch '2.6.2/master' into 2.8.0/master
  * [405affe] Merge branch '2.8.0/master'
  * [cdc2abd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [73d173c] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 11 Mar 2021 11:42:54 +0100

eole-client-annuaire (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c67f8c9] Add TLS_CACERT option to ldap client configuration
  * [3cf970e] Merge branch '2.8.0/master'
  * [7bf29e9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3239c40] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Mar 2021 15:44:50 +0100

eole-client-annuaire (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0722fcd] correction du fichier ldap.conf (ref #31191)
  * [44f7aad] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0952258] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 25 Nov 2020 09:08:20 +0100

eole-client-annuaire (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d40d41] Prepare version 2.8.1
  * [fa0c495] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [7a71ce9] ldap.conf : pouvoir se connecter sur samba|ldap (ref #31191)
  * [42e0dcd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9d3afde] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 24 Nov 2020 07:17:28 +0100
