=== debian/changelog ===
eole-client-annuaire (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03ebc93] Ajout explicite de la dépendance recommandée pour installation dans le conteneur.

  [ EOLE Build Daemon ]
  * [c78b10d] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 24 May 2022 15:27:40 +0200

eole-client-annuaire (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7ae722f] compat (ref #33905)
  * [96528c4] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 039c019db5fbce45536c117edbf81d6177d5b11a.
  * [5797346] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ae0c806] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:03:54 +0100

eole-client-annuaire (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0ea8160] Prepare version 2.9.0
  * [8b66013] Merge branch 'master' into dist/eole/2.9.0/master
  * [afdd618] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [01e42d8] mise à jour du rules (ref #33736)
  * [039c019] changement chemin de ldap.conf (ref #33736)
  * [2f1052a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d84987b] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:57:29 +0100
