=== debian/changelog ===
eole-client-annuaire (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40bc54a] Prepare release 2.10.0
  * [d4dd770] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [c50da03] Déplacement de la fonction vers le projet eole-common.
  * [dc80999] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1511176] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Feb 2025 12:05:32 +0100
