=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Provides: client-annuaire-pkg
 Conflicts: client-annuaire-pkg
 Replaces: client-annuaire-pkg
-Depends: libpam-ldap | libpam-ldapd, libnss-ldap | libnss-ldapd, ldap-utils, ${misc:Depends}
+Depends: libpam-ldap | libpam-ldapd, libnss-ldap | libnss-ldapd, ldap-utils, libldap-common, ${misc:Depends}
 Description: dependency package for eole-client-annuaire
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
